<!DOCTYPE html>
<html>
<head>
	<title>portfolio</title>
	<link rel="stylesheet" href="assets/css/main.css" />
</head>
<body>
	<h1>PORTFOLIO</h1>
	<p>
		pàgina de portfolio
	</p>


	<P>
	És un fet establert de forma evident que un lector es distraurà amb el contingut llegible d'una pàgina quan miri a la seva composició. El fet de fer servir Lorem Ipsum és perquè conté una distribució més o menys normal de lletres, de forma oposada a quan es fa servir "Contingut aquí, contingut aquí", aconseguint així que sembli català llegible. Molts paquets d'autoedició fan servir Lorem Ipsum com el seu model de text, i una cerca per "Lorem Ipsum" descobrirà molts llocs web encara a les baceroles. Diverses versions han anat evolucionant al llarg dels anys, a vegades per acident, a vegades a propòsit (inserint humor i coses per l'estil).
	</P>
</body>
</html>